{
    "name": "esimo-ru_ferhri_163",
    "title": "Прогноз параметров волнения в северной части Тихого океана",
    "description": "Выполняется прогноз характеристик  волнения на ДВ морях и в северной части Тихого океана заблаговременностью до 72 часов . \nБлок расчета состоит из расчета скорости приводного ветра, по которой затем с использованием интегральной параметрической модели производится расчет волнения.\n",
    "licenses": [
        {
            "name": "rusgov-copyright",
            "path": "https://data.gov.ru/information-usage",
            "title": "Типовые условия доступа к открытым данным органов власти в РФ"
        }
    ],
    "sources": [
        {
            "name": "esimo",
            "title": "Единая государственная система об обстановке в мировом океане",
            "path": "http://esimo.ru"
        }
    ],
    "keywords": [
        "weather",
        "esimo"
    ],
    "version": "esimo-RU_FERHRI_163-2021-10-12-15-30",
    "package_type": "full",
    "topics": [
        {
            "id": "weather",
            "name": "Климатические и погодные данные"
        }
    ],
    "spec_version": "1.0",
    "spec_type": "crafter-datapackage",
    "documentation": [
        {
            "path": "meta.json",
            "doctype": "original",
            "collection": "ru_ferhri_163"
        },
        {
            "path": "codes.json",
            "doctype": "original",
            "collection": "ru_ferhri_163"
        }
    ],
    "resources": [
        {
            "title": "Final data as BSON",
            "type": "final",
            "format": "bson",
            "compression": "gzip",
            "path": "data.bson.gz",
            "mediatype": "application/bson",
            "bytes": 10560538
        },
        {
            "title": "Метаданные набора данных в системе ЕСИМО",
            "type": "docs",
            "format": "json",
            "path": "meta.json",
            "mediatype": "text/json",
            "bytes": 6680
        },
        {
            "title": "Описание полей данных в системе ЕСИМО",
            "type": "docs",
            "format": "json",
            "path": "codes.json",
            "mediatype": "text/json",
            "bytes": 2992
        }
    ],
    "collections": [
        {
            "name": "ru_ferhri_163",
            "title": "Прогноз параметров волнения в северной части Тихого океана",
            "description": "Выполняется прогноз характеристик  волнения на ДВ морях и в северной части Тихого океана заблаговременностью до 72 часов . \nБлок расчета состоит из расчета скорости приводного ветра, по которой затем с использованием интегральной параметрической модели производится расчет волнения.\n",
            "dbname": "esimo",
            "collname": "ru_ferhri_163",
            "path": "data.bson.gz",
            "compression": "gzip",
            "format": "bson",
            "uniqkey": null,
            "indexes": [
                "m4401",
                "m4400",
                "m4311",
                "m4312",
                "m4303",
                "p0074_00",
                "p0075_00",
                "p0056_00",
                "p0060_00",
                "p0058_00",
                "p0650_00",
                "m4325",
                "p0788_00",
                "p0803_00",
                "p0810_00",
                "p0251_00",
                "p0061_00",
                "p0250_00",
                "p0057_00",
                "p0247_00",
                "p0062_00"
            ],
            "fields": [
                {
                    "name": "m4401",
                    "description": "Дата и время  начала наблюдения, события, процесса, издания, др. ИСО стандарт 8601. Пример 29-03-2007 09:10"
                },
                {
                    "name": "m4400",
                    "description": "Дата и время наблюдения, события, процесса, издания, дата утверждения, продажи, отметка времени позиции, дата приписки, ЧС,др., ИСО стандарт 8601. Пример 29-06-2007 07:18"
                },
                {
                    "name": "m4311",
                    "description": "Географическая широта точки. В северном  полушарии (северная широта) - положительная, в южном полушарии - отрицательная."
                },
                {
                    "name": "m4312",
                    "description": "Географическая долгота точки. Долготы от 0 до 180 градусов к востоку."
                },
                {
                    "name": "m4303",
                    "description": "Высота точки наблюдений над землей, стандартная согласно коду ЕСИМО - 105."
                },
                {
                    "name": "p0074_00",
                    "description": "Направление - откуда дует ветер. Выражается в румбах горизонта или угловых градусах"
                },
                {
                    "name": "p0075_00",
                    "description": "Скорость, с которой перемещаются воздушные массы над подстилающей поверхностью."
                },
                {
                    "name": "p0056_00",
                    "description": "Превышение гребня ветровой волны над соседней подошвой на волновом профиле. При наблюдениях на ГМС - высота волны, средняя из 5 волн, измеренных в срок наблюдений."
                },
                {
                    "name": "p0060_00",
                    "description": "Направление распространения ветровых волн"
                },
                {
                    "name": "p0058_00",
                    "description": "Расстояние между гребнями 2 соседних ветровых волн. При наблюдениях на ГМС - длина волны, средняя из 5 волн, измеренных в срок наблюдений."
                },
                {
                    "name": "p0650_00",
                    "description": "Количество дней в году с высотой волны 3 м и более, сут."
                },
                {
                    "name": "m4325",
                    "description": "Сетка: разрешение"
                },
                {
                    "name": "p0788_00",
                    "description": "Волнение, образующееся в результате взаимодействия ветровых волн и зыби"
                },
                {
                    "name": "p0803_00",
                    "description": "Волнение, образующееся в результате взаимодействия ветровых волн и зыби"
                },
                {
                    "name": "p0810_00",
                    "description": "Волнение, образующееся в результате взаимодействия ветровых волн и зыби"
                },
                {
                    "name": "p0251_00",
                    "description": "Превышение гребня волны зыби над соседней подошвой на волновом профиле, проведенном в генеральном направлении распространения волн зыби."
                },
                {
                    "name": "p0061_00",
                    "description": "Направление распространения волн зыби"
                },
                {
                    "name": "p0250_00",
                    "description": "Интервал времени между прохождением двух смежных волн зыби через фиксированную вертикаль."
                },
                {
                    "name": "p0057_00",
                    "description": "Превышение гребня волны зыби над соседней подошвой на волновом профиле, проведенном в генеральном направлении распространения волн зыби."
                },
                {
                    "name": "p0247_00",
                    "description": "Направление распространения волн зыби"
                },
                {
                    "name": "p0062_00",
                    "description": "Интервал времени между прохождением двух смежных волн зыби через фиксированную вертикаль."
                }
            ]
        }
    ],
    "created": "2021-10-12T15:30:38.053137+00:00"
}